## splitthetab 1.0

=== debian/changelog ===
splitthetab (1.0) stable; urgency=low

  * Many usability enhancements
  * Database schema update to support deleted-as-hidden and properties
  * Make the two tip percentages a property

 -- Henning Spruth <henning.spruth@olocs.com>  Sun, 15 Nov 2009 22:38:22 -0600

splitthetab (0.3-1) testing; urgency=low

  * Restructured transaction editor and added caclulator pop-up
  * Made to work without Hildon
  * Added Open Document Spreadsheet exporter

 -- Henning Spruth <henning.spruth@olocs.com>  Sun, 08 Nov 2009 05:23:33 -0600

splitthetab (0.2-1) unstable; urgency=low

  * Added rules for buildsource, added more build dependencies
    for autoupload

 -- Henning Spruth <henning.spruth@olocs.com>  Sat, 24 Oct 2009 08:10:00 -0500

splitthetab (0.2) unstable; urgency=low

  * Updated icon

 -- Henning Spruth <henning.spruth@olocs.com>  Sun, 18 Oct 2009 11:25:28 -0500

splitthetab (0.1-2) unstable; urgency=low

  * More Hildon adaptions

 -- Henning Spruth <henning.spruth@olocs.com>  Sat, 17 Oct 2009 22:10:00 -0500

splitthetab (0.1-1) unstable; urgency=low

  * Initial release 

 -- Henning Spruth <henning.spruth@olocs.com>  Sat, 17 Oct 2009 16:40:22 -0500
