=== debian/control ===
Source: splitthetab
Section: user/office 
Priority: optional
Maintainer: Henning Spruth <henning.spruth@olocs.com>
Build-Depends: debhelper (>= 5),
 python2.5-imaging,
 python2.5-gstreamer,
 python2.5-gobject,
 python2.5-numeric,
 python2.5,
 python2.5-dev,
 liblocale-gettext-perl,
 debhelper,
 python2.5-distutils
Standards-Version: 3.7.3

Package: splitthetab
Architecture: all
Depends: python2.5, python2.5-hildon, python2.5-gtk2, libsqlite3-0
Description: Keeping track of common expenses between friends
 This application enables you to record expenses for a group
 of people, where each transaction is paid for by one person
 (or party), who later gets reimbursed by some or all of
 the other parties.
 Supported features are multiple currencies and arbitrary
 ways to split an expense within the group.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAC5VBMVEX/enpO
 TsdrMTGWy5Zy/3Jw/3C/DQ1zc/9t/22pqf9r/2to/2j4+P1dXeZ0HBzd3emC
 UVFO/06TFhb59/dsw2x6GxucnP9hICD0AgJ+fpxquWpLS8BYWNpot2hQ3VCy
 EBDT0+Jgs2Btbf9YuVgqKnv09P8q/ypgIiIl/yX/p6ci/yJlZfdQq1Aq5yqL
 i6UX/xdFr0UT/xMR/xF9fatcXOQrK3VkHx/p4OBAo0AO7w4C/wL/cnIE+wQ6
 oToA/wAD+QMJ7wkJ7QkP4w8M5wwU2RQV1xUW1RaSkvs3nzdiYu0azRobyxuC
 UFApsSkkuSRGRrdTU9E1mzUwozAynzIznTNCQohnZ/+Cgv9kZJyHWFg4OH49
 PaTLCgrr6/JVVdbW1uT+/v79/v36/vra2v8pKXlqavuGLCzx+PFMTMNUVOJc
 XJd+fqtDQ7Df8N/y8vXZ7NnXCAjQ6NBSUs/K5srv7/8mJnJOToy33Lf/mJj2
 9v+v0q9YWNuZ6JmxEBCed3fm5u+E8ITp6f/Gxszs5OQrK3bV1f//AABtbe/m
 BQX/uLi0Dw/c3P+/v/2CGRlwunD/8/NuuG7/SEgnJ3VqumoyMo1MTMHKCgpi
 YvFO2E66Dg5gsmCKGhqIGBgpKXpOTsYqKnFjY/9MTMSBKCgtLYHh1dVEpkT4
 AgIJ7gkE9gQP5A8K7AoN5g1WVtQW1hYR3hEbzBsW1BaDUVEexh4ZzhkiviI1
 njUluCUvpi8sqiynp/8upi4wojAynjL4+P9iICC6uvcmJnP7FRWGV1c+PqX/
 ///7//v2//b0//Tz//NfICDs/+xYWNzo/ejl/+Wdd3fe/97Z/9ng8eAtLXb3
 9/rX/9fOvr59fard8d2QkLbZ7dna69rY7dgwMIbO587K6crr5OTJ5cm1/7Vi
 Hx8lJXEyMouu/66IiLFKSr3Kyv+AgL2q/6pVVdX/r6/KwMD2BQU0NJA/P6hM
 TMKQ/5CN/429vdQrK31sbP8KQWQoAAABrElEQVQokWM4ghMwYIjs5KxElqpg
 6D9yJKH5SCw//2X2BSXIUhPb3lw9d2jjkezHj8vWsKsiS1kvW6R+8qQPUKo0
 erq2Ow9CSvOghPyjkycFjhg/fhKw8Pnrl63dUKnOd/IFM4VAUtmPDyw2qf7a
 4vmtEaorja2jV/zkSab71x6XSn/wz3k8NXwvROrt7GlzYsxOnjy5RPKxSsak
 uR/v8Cq9gEjVdYmK1/KBpOIfg8Di00WZYclgqch9J08CzYNLpUyJa++phEid
 hAKo1OPD8xjFIAaaL4EC4ct680G6ZBa/T22EheGZW/m38/NvHjmS9ywKKPc4
 dD9E1wPFWQaBISDQV3jkSP2NS48fZ0G9fNE2BAa2yhYnHmmKMP0CCyiLkB1+
 e2CyE4A6FeBhODnEbcV2uE4PqXtH4VJ3Q7asDgaJbnIFa1Y+BpdKmrHc3hsk
 uNYRrKIcESkP7XRXumwDim1w3g0kmZGi8ugnfXvf4JDgzasc1gUtrUpEjmUu
 NUFLEZ1dXuud5Gquo6Sos4ZPj2u9Ss9tsLFiwZ7YTmiwfja6glXqPPepIxwX
 4FwAT1Oe5iaDpNIAAAAASUVORK5CYII=
 ====
