## splitthetab 1.2

=== debian/changelog ===
splitthetab (1.2) stable; urgency=low

  * Don't include deleted records in reports

 -- Henning Spruth <henning.spruth@olocs.com>  Sun, 30 May 2010 07:18:50 -0500

splitthetab (1.1) stable; urgency=low

  * Fixed a stack trace in the report module if no split was specified 

 -- Henning Spruth <henning.spruth@olocs.com>  Mon, 24 May 2010 22:30:17 -0500
